<div id="page-main-content">

<?php

	use Tech360\Section as Section;
	use Tech360\Slider as Slider;
	use Tech360\Utils as Utils;

	if( 'slider' == get_field( 'hero_section' ) ) {
		Slider::render( get_field( 'hero_slider' ), 'hero-slider' );
	} elseif( 'video' == get_field( 'hero_section' ) ) {
		Utils::render_video( get_the_ID() );
	}

	if( is_array( get_field( 'home_sections' ) ) ) {
		foreach( get_field( 'home_sections' ) as $index => $section ) {
			Section::render( $section );
		}
	}

?>

</div>
